\version "2.19.80"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Baisés moy, ma doulce amye"
  composer = "Josquin des Prés (ca. 1450 - 1521)"

        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"

  source = "IMSLP486338-PMLP426207-Josquin_des_Près_-_Baisés_moy_(4_voix).pdf"
	date = "Transcribed on December February 11, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.19.80"
altusnotes =
\relative c' {
  r1 d1. c4 bes c1 d1. c4 bes bes2. g4 g'\breve \ficta fis1 g\longa
  r\longa r\breve g2 g g g e1 e f1. e4 d d1 g1. f2 e1. d4 e d\breve c1 d1. c4 bes bes2. g4 g'\breve fis1 g\longa
  r\longa r\breve g2 g g a e1 e f1. e4 d d1 g1. f2 e1. d2 d\breve cis1 d\breve
  r1 e d2 f2. e4 d1 cis4 b cis1 d\longa
  \endbar
 }

altuswords = \lyricmode {
  Bai -- _ _  sés moy, _ _ _ _
  bai -- sés moy,
    Bai -- sés moy, ma doulce a -- my -- _ _ e,
  Par a -- mour, je _ vous en pri --  _ _ e.
  Et non fe -- ray,
  Se je fai -- sois la fol -- li -- _ _ e,
  Ma mer' en se roit ma -- rie,
  Ve --  la _ _ _ _ _  de quoy.

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \altusnotes }}
%	\looksSlower{\altusnotes }}}
	      \new Lyrics \lyricsto "v1" \altuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1

		  \consists Custos_engraver
		  \override Custos.style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

