\version "2.19.80"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Baisés moy, ma doulce amye"
  composer = "Josquin des Prés (ca. 1450 - 1521)"

        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"

  source = "IMSLP486338-PMLP426207-Josquin_des_Près_-_Baisés_moy_(4_voix).pdf"
	date = "Transcribed on December February 11, 2020"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.19.80"
cantusnotes =
\relative c'' {
  r\breve r1 g1. f4 e f1 g1. f4 e e2. c4 c'\breve b1 c\longa
  r\longa r\breve c2 c c c a1 a bes1. a4 g g1 c1. bes2 a1. g4 a g\breve f1 g1. f4 e e2. c4  c'\breve \ficta b1 \unficta c\longa
  r\longa r\breve c2 c c c a1 a bes1. a4 g g1 c1. bes2 a1.
  g2 g\breve fis1 g\breve
  r1 a g2 bes2. a4 g1 \ficta fis4 e fis1 g\breve\fermata
  \endbar
 }

cantuswords = \lyricmode {
  Bai -- _ _ sés moy, _ _ _ _
  Bai -- sés moy,
  Bai -- sés moy, ma doulce a --  my -- _ _  e,
  Par a -- mour, je _ vous en pri --  _ _ e.
  Et non fe -- ray,
  Se je fai -- sois la fol -- li -- _ _ e,
  Ma mer' en se --  roit ma -- rie,
  Ve -- la _ _ _ _ _ de quoy.
}




% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.19.80"
altusnotes =
\relative c' {
  r1 d1. c4 bes c1 d1. c4 bes bes2. g4 g'\breve \ficta fis1 g\longa
  r\longa r\breve g2 g g g e1 e f1. e4 d d1 g1. f2 e1. d4 e d\breve c1 d1. c4 bes bes2. g4 g'\breve fis1 g\longa
  r\longa r\breve g2 g g a e1 e f1. e4 d d1 g1. f2 e1. d2 d\breve cis1 d\breve
  r1 e d2 f2. e4 d1 cis4 b cis1 d\longa
  \endbar
 }

altuswords = \lyricmode {
  Bai -- _ _  sés moy, _ _ _ _
  bai -- sés moy,
    Bai -- sés moy, ma doulce a -- my -- _ _ e,
  Par a -- mour, je _ vous en pri --  _ _ e.
  Et non fe -- ray,
  Se je fai -- sois la fol -- li -- _ _ e,
  Ma mer' en se roit ma -- rie,
  Ve --  la _ _ _ _ _  de quoy.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\breve g a g
    r1 c d\breve c
    r\breve f2 f f f d1 d e1. d4 c c\breve d2 d d d bes1 bes c1. bes4 a a1 f g\breve a g
    r1 c d\breve c
    r\breve f2 f f f d1 d e1. d4 c c\breve d2 d d d bes1 bes1 c1. bes4 a a1 f g\breve a g
    r1 f g\breve a g
    \endbar
}}

tenorwords = \lyricmode {
  Bai --  sés moy, 
  bai -- sés moy,
    Bai -- sés moy, ma doulce a -- my -- _ _  e,
  Par a -- mour, je vous en pri -- _ _  e.
  Et non fe -- ray,
  et pour quoy?
  Se je fai -- sois la fol -- li -- _ _  e,
  Ma mer' en se roit ma -- ri --  _ _ e,
  Ve --  la  de quoy,
  Ve --  la  de quoy.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    d\breve e d
    r1 g a\breve g
    r\breve c2 c c c a1 a bes1. a4 g g\breve a2 a a a f1 f g1. f4 e e1 c d\breve e d
    r1 g a\breve g
    r\breve c2 c c c a1 a bes1. a4 g g\breve a2 a a a f1 f g1. f4 e e1 c d\breve e d
    r1 c d\breve e d g
    \endbar
}
}
bassuswords = \lyricmode {
  Bai --  sés moy, 
  bai -- sés moy,
    Bai -- sés moy, ma doulce a -- my -- _ _  e,
  Par a -- mour, je vous en pri -- _ _  e.
  Et non fe -- ray,
  et pour quoy?
  Se je fai -- sois la fol -- li -- _ _  e,
  Ma mer' en se roit ma -- ri --  _ _ e,
  Ve --  la  de quoy,
  Ve --  la  de _  quoy.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>
	\new Staff << \voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes} }
		      \new Lyrics \lyricsto "v2" \altuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v4" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \tempo 2 = 80
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

