\version "2.19.80"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Baisés moy, ma doulce amye"
  composer = "Josquin des Prés (ca. 1450 - 1521)"

        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"

  source = "IMSLP486338-PMLP426207-Josquin_des_Près_-_Baisés_moy_(4_voix).pdf"
	date = "Transcribed on December February 11, 2020"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1   2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\breve g a g
    r1 c d\breve c
    r\breve f2 f f f d1 d e1. d4 c c\breve d2 d d d bes1 bes c1. bes4 a a1 f g\breve a g
    r1 c d\breve c
    r\breve f2 f f f d1 d e1. d4 c c\breve d2 d d d bes1 bes1 c1. bes4 a a1 f g\breve a g
    r1 f g\breve a g
    \endbar
}}

tenorwords = \lyricmode {
  Bai --  sés moy, 
  bai -- sés moy,
    Bai -- sés moy, ma doulce a -- my -- _ _  e,
  Par a -- mour, je vous en pri -- _ _  e.
  Et non fe -- ray,
  et pour quoy?
  Se je fai -- sois la fol -- li -- _ _  e,
  Ma mer' en se roit ma -- ri --  _ _ e,
  Ve --  la  de quoy,
  Ve --  la  de quoy.

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1

		  \consists Custos_engraver
		  \override Custos.style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \tempo 4 = 120
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

